5.3.00 Engineについて
製品 Secure Content Management (SCM) Appliance(e250/e500/e1000/3000シリーズ) Version 4.x
OS - 問題番号 SC08080801

Secure Content Management Applianceの以下のバージョンでは、5.3.00Engineには対応しておらず、サポート対象外となります。

v4.0/4.1/4.2/4.21

その為、手動および自動アップデートにてEngineを以前のEngine(5.2.00)からはアップデートされない様、お願い致します。5.3.00 Engineをご利用になりたい場合には、Email and Web Security Appliance v4.5 (旧: Messaging and Web Security Appliance)以降へのアップグレードを実施頂けます様、お願い致します。

■ Engine自動アップデートの停止方法
  1. GUIへ接続します。
  2. 「アップデート」-「ウィルス対策」を開きます。
  3. 「ウィルス対策のアップデート」をクリックします。
  4. 「次へ」をクリックします。
  5. 「DATのみ」を選択し、「次へ」をクリックします。

  6. 「完了」をクリックします。
  7. 「すべての変更を適用」をクリックします。

更に「エンジンとDAT」のアップデートについては「実施しない」よう設定を行います。
GUI > アップデート > ウイルス対策の画面を開いた時に、以下のような表示になるよう設定して下さい。

なお、万が一誤ってEngineを5.3.00へアップデートされた場合には、5.2.00へダウングレードして頂けます様、お願い致します。また、5.2.00Engineをお持ちでない場合には、弊社テクニカルサポートまでお問い合わせ下さい。

掲載日 2008/08/08
更新日 2008/08/22

製品・エンジンのサポート期間
プレインストール版製品・エンジンのサポート期間